## jello 1.5.2

=== debian/changelog ===
jello (1.5.2-1) unstable; urgency=medium

  * New upstream version 1.5.2

 -- Timo Röhling <roehling@debian.org>  Mon, 20 Dec 2021 11:45:28 +0100

jello (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0

 -- Timo Röhling <roehling@debian.org>  Sun, 12 Dec 2021 16:21:43 +0100

jello (1.4.6-1) unstable; urgency=medium

  * New upstream version 1.4.6

 -- Timo Röhling <roehling@debian.org>  Mon, 29 Nov 2021 23:32:06 +0100

jello (1.4.5-1) unstable; urgency=medium

  * New upstream version 1.4.5

 -- Timo Röhling <roehling@debian.org>  Mon, 29 Nov 2021 11:20:41 +0100

jello (1.4.4-2) unstable; urgency=medium

  * Source-only upload.
  * Bump Standards-Version to 4.6.0

 -- Timo Röhling <roehling@debian.org>  Tue, 24 Aug 2021 00:28:58 +0200

jello (1.4.4-1) unstable; urgency=medium

  * Fix d/watch
  * New upstream version 1.4.4

 -- Timo Röhling <roehling@debian.org>  Mon, 09 Aug 2021 22:41:33 +0200

jello (1.4.3-1) unstable; urgency=medium

  * Initial release (Closes: #990234)

 -- Timo Röhling <roehling@debian.org>  Wed, 23 Jun 2021 21:18:00 +0200
