=== debian/control ===
Source: jello
Section: text
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-pygments,
 python3-setuptools
Homepage: https://kellyjonbrazil.github.io/jello/
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/jello.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/jello

Package: jello
Architecture: all
Multi-Arch: foreign
Depends: ${python3:Depends}, ${misc:Depends}
Description: Filter for JSON and JSON Lines data with Python syntax
 jello is similar to jq in that it processes JSON and JSON Lines data except
 jello uses standard Python dict and list syntax.
 .
 JSON or JSON Lines can be piped into jello (JSON Lines are automatically
 slurped into a list of dictionaries) and are available as the variable _.
 Processed data can be output as JSON, JSON Lines, bash array lines, or a
 grep-able schema.
