=== debian/tests/control ===
Tests: run-test-suite run-cli
Depends: @
Restrictions: allow-stderr
