## jello 1.5.4

=== debian/changelog ===
jello (1.5.4-1) unstable; urgency=medium

  * Update d/watch to use tags, not releases
  * New upstream version 1.5.4
  * Update d/copyright

 -- Timo Röhling <roehling@debian.org>  Thu, 18 Aug 2022 19:11:40 +0200

jello (1.5.3-1) unstable; urgency=medium

  * New upstream version 1.5.3
  * Bump Standards-Version to 4.6.1
  * Delete obsolete Lintian override

 -- Timo Röhling <roehling@debian.org>  Thu, 30 Jun 2022 18:10:53 +0200
