=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-pygments,
  python3-setuptools
 Homepage: https://kellyjonbrazil.github.io/jello/
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/jello.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/jello
