## jello 1.5.5

=== debian/changelog ===
jello (1.5.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright.
  * Remove obsolete field Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.6.2, no changes needed.

  [ Timo Röhling ]
  * New upstream version 1.5.5
  * Migrate to pybuild-autopkgtest

 -- Timo Röhling <roehling@debian.org>  Tue, 17 Jan 2023 20:32:21 +0100
