=== debian/control ===
--- 
+++ 
@@ -10,8 +10,9 @@
  python3-pygments,
  python3-setuptools
 Homepage: https://kellyjonbrazil.github.io/jello/
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 Vcs-Git: https://salsa.debian.org/python-team/packages/jello.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/jello
