=== debian/tests/control ===
Tests: run-cli
Depends: @
Restrictions: allow-stderr
