## jello 1.6.0

=== debian/changelog ===
jello (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0

 -- Timo Röhling <roehling@debian.org>  Mon, 12 Jun 2023 13:23:45 +0200
