## jello 1.6.1

=== debian/changelog ===
jello (1.6.1-1) unstable; urgency=medium

  * New upstream version 1.6.1
  * Wrap and sort Debian package files
  * Bump copyright years
  * Bump Standards-Version to 4.7.2

 -- Timo Röhling <roehling@debian.org>  Thu, 14 Aug 2025 09:14:12 +0200
