=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: text
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Timo Röhling <roehling@debian.org>
+Uploaders:
+ Timo Röhling <roehling@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  python3-all,
  python3-pygments,
- python3-setuptools
+ python3-setuptools,
 Homepage: https://kellyjonbrazil.github.io/jello/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 Vcs-Git: https://salsa.debian.org/python-team/packages/jello.git
@@ -19,7 +20,9 @@
 Package: jello
 Architecture: all
 Multi-Arch: foreign
-Depends: ${python3:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Filter for JSON and JSON Lines data with Python syntax
  jello is similar to jq in that it processes JSON and JSON Lines data except
  jello uses standard Python dict and list syntax.
