=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,10 @@
 export PYBUILD_DESTDIR = debian/jello
 export PYBUILD_INSTALL_ARGS = --install-lib=/usr/share/jello
 
+ifeq ($(PYBUILD_AUTOPKGTEST),1)
+export PYTHONPATH = /usr/share/jello
+endif
+
 %:
 	dh $@ --buildsystem=pybuild
